/*
    Custom Style for Masonery Blog
    by Niamul Islam
*/

#list li{ display: none; }
#loadMorelist { cursor: pointer; }
#loadMorelist:hover { color: #fff; border-color: #fff; }
.text-center { text-align: center; clear: both; }

.clear {
	clear:both;
	height:0;
	font-size:0;
}

ul {
	padding:0;
	margin:0;
}

li {
	padding:0;
	margin:0;
	list-style:none;
}

.fleft {float:left;
}

.fright {float:right;
}

.color {color:#bea67c;
}

.color-white {
    color:#fff;
}

/* Columns 100% height */ 

.column-image,
.column-flex {
    min-height: 100%;
}

.column-image .col_img,
.column-image .col_cont {
    width: 50%;
}

.column-image .col_img {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    bottom: 0;
    min-height: 250px;
    position: absolute;
    top: 0;
}

.column-image .col_cont,
.column-flex .col_cont {
    position: relative;
    z-index: 4;
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 150px 100px;
    min-height: 100%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.column-image .col_cont .col_cont-item,
.column-flex .col_cont .col_cont-item {
    width: 100%;
}

.column-image.left-col-img .col_img {
    left: 0;
}

.column-image.right-col-img .col_img {
    right: 0;
}

.column-image.left-col-img .col_cont {
    float: right;
}

.column-image.right-col-img .col_cont {
    float: left;
}

.about-section .column-image .col_img {
    background-image: url(../img/img-bg/about-img-bg.jpg);
}

.contact-section .column-image .col_img {
    background-image: url(../img/img-bg/contact-img-bg.jpg);
}

/* ==============================================
 Button and link group
================================================*/

.button {
    display: inline-block;
    border-radius: 0;
    padding: 2px 20px;
    margin: 0 5px 5px 0;
    border: #F95E25 solid 1px;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    position: relative;
    background-color: #F95E25;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.button.button-transparent {
    background-color: transparent;
    border: #F95E25 solid 1px;
    color: #202020;
}

.button.button-transparent i {
    font-size: 15px;
}

.button.button-transparent:hover {
    background-color: #F95E25;
    color: #fff;
    border-color: #F95E25;
}

.button:last-child {
    margin-right: 0;
}

.button:focus {
    color: #fff;
}

.button-lg {
    padding: 12px 28px;
    font-size: 13px;
}

.button:hover {
    background-color: transparent;
    color: #F95E25;
    border-color: #F95E25;
}

/* ==============================================
 Box and Block element
================================================*/

.box_service-item .img-cont {
    margin-bottom: 28px;
}

.box_service-item .title {
    margin-bottom: 10px;
}

.box_service-item p {
    color: #626262;
}

.box-shadow {
    background-color: #fff;
    box-shadow: 0 0 15px 2px rgba(0,0,0,0.25);
}

.block_item-info {
    margin-bottom: 40px;
}

.block_item-info p {
    margin-bottom: 16px;
}

.block_item-info:last-child {
    margin-bottom: 0;
}

.block_img {
    display: block;
    overflow: hidden;
    position: relative;
}

.block_img img {
    display: block;
    height: auto;
    width: 100%;
}
.caption .in-cont {
  border: 1px solid #fff;
  color: #fff;
  height: 100%;
  line-height: 1.4em;
  padding: 10px;
  width: 100%;
}
.in-cont > h3 {
  color: #fff;
  font-weight: bold;
  margin-top: 50%;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ms-meta-txt {
  font-size: 95%;
  font-style: italic;
  font-weight: bold;
}
/* ==============================================
 Grid isotope
================================================*/

.block_grid-isotope {  
}

.block_grid-post {
}

.block_grid-item {
    float: left;
    padding: 15px;
}

.block_grid-post .block_grid-item .item_wrapper {
    background-color: #fff;
    box-shadow: 0 0 15px 2px rgba(0,0,0,0.25);
}

.block_grid-isotope.items_row-3 .block_grid-item {
    width: 33.333%;
}

.element.block_grid-item {
    margin-left: -1px;
}

.block_grid-isotope .block_img img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: transform .3s ease;
    transition: transform .3s ease;
}

.block_grid-isotope .block_img a {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 17;
    left: 0;
    top: 0;
}

.block_grid-isotope .block_img .caption {
    display: block;
    position: absolute;
    height: 100%;
    z-index: 10;
    left: 0;
    right: -1px;
    top: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0,0,0,0.7);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  padding: 10px;
}

.block_grid-isotope .block_img .caption .info {
    position: absolute;
    left: -10%;
    padding: 10px 5%;
    text-align: center;
    top: 50%;
    width: 100%;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .4s ease .1s;
    transition: all .4s ease .1s;
}

.block_grid-isotope .block_img .caption .info:before {
    content: '';
    position: absolute;
    left: 70%;
    bottom: 0;
    width: 30px;
    margin: 0 0 0 -15px;
    border-bottom: #fff solid 1px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .4s ease .1s;
    transition: all .4s ease .1s;
}

.block_grid-isotope .block_img:hover .caption {
    opacity: 1;
    visibility: visible;
}

.block_grid-isotope .block_img:hover .caption .info {
    left: 0;
    opacity: 1;
    visibility: visible;
}

.block_grid-isotope .block_img:hover .caption .info:before {
    left: 50%;
    opacity: 1;
    visibility: visible;
}

.block_grid-isotope .block_img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1) rotate(0.02deg);
}

.block_grid-isotope .block_cont {
    padding: 30px;
}

.block_grid-isotope .block_cont .title {
    position: relative;
    margin-bottom: 32px;
}

.block_grid-isotope .block_cont .title:before {
    content: '';
    position: absolute;
    bottom: -18px;
    width: 30px;
    border-bottom: #202020 solid 1px;
}

.block_grid-isotope .block_cont .title a {
    color: inherit;
}

.block_grid-isotope .block_cont .title a:hover {
    text-decoration: none;
    color: #bea67c;
}

.block_grid-isotope .block_cont .date {
    font-size: 13px;
    color: #626262;
    font-style: italic;
    margin-bottom: 6px;
}

.block_grid-isotope .block_cont .descr {
    margin-bottom: 15px;
}

body.mfp-zoom-out-cur {
    /*padding: 0 17px 0 0 !important;*/
}

body.mfp-zoom-out-cur {
    margin: 0 -17px 0 0 !important;
}

/**** Isotope Filtering ****/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    transition-duration: 0s;
}
/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

/* ==============================================
 Margin and Padding custom
================================================*/

.mb50 {
    margin-bottom: 50px;
}

.mt35 {
    margin-top: 35px;
}

.ml5 {
    margin-left: 5px;
}


/* ==============================================
 Responsive
================================================*/

@media (max-width: 767px) {
   
    .block_grid-isotope.items_row-3 .block_grid-item {
        width: 100%;
    }
    
    .column-image .col_cont,
    .content-slider .col_cont {
        padding-left: 15px;
        padding-right: 15px;
    }
}

